/* ****************************** */
/* ** Website Specific Styling ** */
/* ****************************** */

/* General */
body { color: #3f3f3f; min-height: 104vh; background-color: #fff; }
.brandBg { background-color: #7fba27; }

/* Header */
header { background-color: #fff; border-bottom: 10px solid #8cc63f; }
#saveBtn { background-color: #fff; border: 1px solid #cccccc; }

/* Footer */
footer { background-color: #323e48; border-top: 15px solid #8cc63f; }

/* Tabs */
#appFormTabs { border-color: #ccc; }
.card-header h5 { color: #195225; font-weight: bold; }
#appFormTabs > .card > .card-header { background-color: #f0f0f0; }

#appFormTabs > .card > .card-header:after { content: ""; position: absolute; left: 0; right: 0; bottom: 0; top: 100%; opacity: 0; 
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#26000000',GradientType=0 );
}
#appFormTabs > .card > .card-header.open:after { top: 10px; opacity: 1; }
#appFormTabs > .card > .card-header h5 { position: relative; z-index: 1; text-shadow: 1px 1px 1px rgba(255, 255, 255, 1); }
.card-header .fa-check { z-index: 1; }
i.tooltipBox { color: #278cb2; }

/* Buttons */
.btn { cursor: pointer; font-weight: bold; }
.btn.btn-primary {
	border: 1px solid #0d6386;
	background-color: #278cb2;
	color: #fff;
}
.btn.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn.btn-primary:not(:disabled):not(.disabled):active,
.btn.btn-primary:hover,
.btn.btn-primary:focus { background-color: #0d6386; border-color: #0d6386; color: #fff; box-shadow: unset; }
.btn.btn-success {
	border: 1px solid #46833c;
	background-color: #57994c;
}
.btn.btn-success:not(:disabled):not(.disabled):active:focus,
.btn.btn-success:not(:disabled):not(.disabled):active,
.btn.btn-success:hover,
.btn.btn-success:focus { background-color: #36662e; box-shadow: unset; }
.btn.btn-secondary { color: #616263; background-color: #ededed; border-color: #cfcfcf; }
.btn.btn-secondary:not(:disabled):not(.disabled):active:focus,
.btn.btn-secondary:not(:disabled):not(.disabled):active,
.btn.btn-secondary:hover,
.btn.btn-secondary:focus { background-color: #616263; color: #cfcfcf; border-color: #4e555b; box-shadow: unset; }

/* Spinner */
.spinnerNotice i { color: #8cc63f; }